Subject: Re: ARC contribution
From: "Steve Bamford ARC" <[email-masked]>
To: "Nemesis" <[email-masked]>
Date: Mon, 28 Jul 2003 16:20:13 -0700

----- Original Message ----- 
  From: Nemesis 
  To: [email-masked] 
  Sent: Monday, July 28, 2003 7:20 AM
  Subject: ARC contribution

  "1/72 Dragon P61-B Lady of the Dark"
  by Patrick Sitters
  --------------------
        Steve Bamford will insert full sized version of photo 01.jpg here  

  The Northrop P-61 is the only American aircraft designed exclusively is a night fighter to be produced during WWII. Known as the Black Widow, the P-61 proved a most deadly adversary for German and Japanese aircraft in the dark nights over the pacific. The fighter is equipped with 8 cannons, 4 in the fuselage, and another 4 in a dorsal turret, although this turret was removed on some versions.
  The kit

  The kit gave me no construction problems at all. Everything went together well, including the 15 grams of lead needed to prevent it from becoming a tail-sitter. I did choose to replace the plastic that is to represent the cannons with metal rod. These were hollow, and I didn't think I was going to get anywhere trying to drill a hole in the weak plastic. Drilling the holes in the turret however caused a bit of a problem, and if you look closely you will see the guns are not exactly aligned. Also, the cannons in the fuselage are too long, causing them to obstruct the nose gear doors. In this condition, they would never be able to close... 
  The only real problem during construction was self-inflicted: the landing gear bays didn't have a front and back wall, which looked strange, so I decided to fill it up with putty. The large amounts of putty however warped the plastic, and I had to spend more putty to fix that.
        Click on images below to see larger images   
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg  
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg  
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg  

  Painting and decals

  The model was first painted matt black, after which the control surfaces were masked off and the remainder was painted gloss black. This creates a very subtle difference in color shade, of which I wonder if it has been worth the effort. Decals went on smoothly and without any problems. 
  Later however someone also pointed out that I screwed up applying the decals: the decal sheet provides decals for two versions of this craft, and I mixed the registration numbers: one side of the craft has the right registration number, the other side has the wrong one. To top it off, I also dropped the model right after the painting. As a result, the nose antenna is only half of what it should be, and one the antenna under the right tailboom is completely gone.

        Click on images below to see larger images   
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg  
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg  
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg  

  Conclusion

  Looking back, this model isn't a contestwinner. If you don't know what to look for, it still looks fantastic, and I am very happy with the results. Enjoy the pictures and see you next time.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © 2003 by Patrick Sitters